1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Nicht-Market App

Dieses Thema im Forum "Samsung Galaxy (I7500) Forum" wurde erstellt von KzE, 03.08.2011.

  1. KzE, 03.08.2011 #1
    KzE

    KzE Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    03.08.2011
    Hallo,
    habe gerade das erste mal überhaupt mit Android und Smartphones zu tun:

    Ich möchte eine private Anwendung installieren, welche einen motorisierten Stativkopf über Bluetooth steuert.

    Die Quelle der App ist:
    http://www.thegadgetworks.com/Android/TL-Plus.apk

    Ich habe "Unbekannte Quellen - Installation von Nicht-Market-Anwendung zulassen" eingeschaltet. Der Download klapp und das Installationsfenster öffnet sich. Dann aber:
    TL-Plus konnte nicht installiert werden.

    keine Fehlermeldung und sonst nicht.
    Kann mir da jemand weiterhelfen, kann einer von euch versuchen das zu installieren um zu sehen ob es funktioniert?

    Die Webseite mit dem Link ist:
    TL-Plus download page

    Da steht, dass ich Android 2.0 oder neuer brauch, hab aber keine Ahnung was ich hab. Wo kann ich das nachsehen?
     
  2. Bodo, 04.08.2011 #2
    Bodo

    Bodo Android-Lexikon

    Beiträge:
    1,490
    Erhaltene Danke:
    264
    Registriert seit:
    12.09.2010
    Einstellungen, über das Telefon. Dort steht deine Version ;)



    Sent from Tapatalk...
     
    KzE bedankt sich.
  3. KzE, 08.08.2011 #3
    KzE

    KzE Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    03.08.2011
    ich hab version 1,5. Die möcht ich jetzt updaten auf >2.0
    Laut meinem Verkäufer geht das mit Kies ganz flott. ABER Kies sagt dazu:

    "Dieses Gerät wird von Kies 2.0 nicht unterstützt. Stellen Sie sicher, dass Ihr Gerät unterstützt wird, versuchen Sie es dann erneut."

    Hab mal was gelesen von wegen USB-debugging modus aus oder an, hab das versucht, nützt aber nichts.

    Was mach ich jetzt?
     
  4. superdustin, 08.08.2011 #4
    superdustin

    superdustin Junior Mitglied

    Beiträge:
    28
    Erhaltene Danke:
    3
    Registriert seit:
    08.01.2010
    Phone:
    Samsung Galaxy S5 (G900)
    Kies funktioniert mit dem Galaxy i7500 nicht.
    Auch gibt es android 2.0 oder höher offiziell nicht für das Galaxy.
    Möchtest du die aktuellste Android Version haben musst du eine Customfirmware flashen, in dem fall ist das die GAOSP Firmware.
    Dafür musst du dich erstmal im "Root / Hacking / Modding" Bereich des Forums für das Galaxy durchlesen. Da findest du auch einige Threads und Anleitungen zu GAOSP.
    Ich rate dir allerdings alles gut durchzulesen und nicht einfach drauf los zu basteln da du da auch einiges mit kaputt machen kannst wenn du was falsch machst.
     
    KzE bedankt sich.

Diese Seite empfehlen